# Generated by Django 3.2.4 on 2021-07-06 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mail_notificate', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='changelog',
            name='new_quantity',
            field=models.DecimalField(decimal_places=5, max_digits=12),
        ),
        migrations.AlterField(
            model_name='changelog',
            name='profile_id',
            field=models.IntegerField(blank=True, default=None),
        ),
    ]
